#include <pic.h>
#include "eeprom.h"

//Ce fichier va permettre de lire et crire une variable en mmoire
//eprom. Elle va servir pour l'apprentissage de la tlcommande

extern unsigned char valeur_eprom;

void LectureEprom(void)
{
	//Cette fonction va lire la valeur situe  l'emplacement 0 de l'eeprom
	//et va la retourner dans valeur_eeprom

	//On initialise l'adresse a zero
	EEADR = 0;

	//On lance la lecture
	EECON1, RD = 1;

	//On positionne la variable valeur_eprom
	valeur_eprom = EEDATA;
}
